use bevy::prelude::*;
use bevy_rapier2d::prelude::*;
use player::player_plugin;
use scene::scene_plugin;

use crate::AppState;

mod player;
mod scene;
mod set;

pub fn game_plugin(app: &mut App) {
    app.add_plugins((player_plugin, scene_plugin));
}
